<section class="has-background-white">
  <div class="columns">
    <div class="column is-8 is-offset-2">
      <h1 class="has-text-left fo-w-l">Categor&iacute;as</h1>
      <hr/>
      <div id="categories-feed" class="columns is-multiline pa-b-two">
      </div>
    </div>
  </div>
</section>
<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1000 100" preserveAspectRatio="none" class="has-background-grey-light he-45 wi-100">
  <path class="elementor-shape-fill" d="M0,6V0h1000v100L0,6z" style="fill: white;"></path>
</svg>

<script type="text/javascript" src="js/search/search-categories.js"></script>
